Subject: IPP> BOF Presentation on Requirements

From: Don Wright <[email-masked]>
Date: 26 Nov 96 10:25:06 EST

I have created a three page presentation which I will use
at the IETF meeting on Dec 12th.  I have placed a PDF
version on the ftp server as:

ftp://ftp.pwg.org/pub/pwg/ipp/Present/ipp-req.pdf

Please take a look at this and let me know if anyone has any
problems with the form or content.

Tom Hastings:  I have not included any details on the LPD
problems as I was waiting for the info you said you had or
could get.  Where does that stand??

Don

*************************************************************
* Don Wright ([email-masked])        Lexmark International *
* Manager                               Strategic Alliances *
* 740 New Circle Rd                     Phone: 606-232-4808 *
* Lexington, KY  40511                    Fax: 606-232-6740 *
*************************************************************